variables:
  BUILD_DEPS: libamxc libamxj libamxd libamxp libamxb libamxo libdhcpoptions sah-lib-sahtrace-dev
  BUILD_TARGET: netmodel

include:
  - remote: 'https://gitlab.com/soft.at.home/ci/gitlab-ci/raw/main/ambiorix-default-pipeline.yml'
